@charset "utf-8";
/* CSS Document */


/*--------------------Video CSS-------------------------
 body{
       overflow: -moz-scrollbars-none;
}
*/
::-webkit-scrollbar { 
   display: none; 
}
header{
	position:fixed;
	z-index:999;
	top:0;
	width:100%;
}
.videoLoader{
      /*background:url(../images/video-anim2.GIF) no-repeat center center;*/
}

.player{
	width:100%;
		
}

.bigVideoLoader{
	position:fixed;
	width:100%;
	height:100%;	
}

.bigVideoLoader img{margin:0 auto; max-width:100%; display:block; padding:20% 0 0 0;}


.loadingVideoText{
	text-align:right;
	top:1em;
	font-family: 'ProximaNovaLtRegular';
	color:#303030;
	font-size:1.4em;
	position:fixed;
	z-index:2;
}

.videoLoader .newsContainer{
	position:relative;
	min-height:100%;	
}

.newsContainer .loaderTxt{
	position:absolute;
	bottom:30%;
	width:100%;
	font-size:1.4em;
	text-align:center;	
	font-family: 'ProximaNovaLtRegular';
	color:#303030;
}

.newsContainer .newsWrapper{
	position:absolute;
	bottom:8em;
	width:100%;	
}

.newsContainer .newsWrapper .newsWrap{margin:0 auto; width:683px; padding:0 25px; background:url(../images/news-bg.png) repeat-y top center; min-height:3em;}

.newsContainer .newsWrapper li{
	font-family: 'ProximaNovaLtRegular';
	font-size:2.5em;
	color:#303030;
	text-align:center;
	list-style-type:none;
	display:block;
}

.newsContainer .newsWrapper li a{color: #2953BC;}

.firstScreen{
	padding: 20em 5em 1em;
}

.firstScreen .landingTitle{
	font-family: 'roboto_condensedbold';
	font-size:8em;
	text-align:center;
	text-transform: uppercase;
	line-height: 1.4em;
	color:#333333;
}

.firstScreen .landingDesc h1{
	font-size:1em;
	font-weight:normal;
	text-align: center;
	display:block;
}

.firstScreen .landingTitle span, .firstScreen .landingDesc span{
	color:#b2d234;
}


.firstScreen .landingDesc{
	font-family: 'roboto_condensedregular';
	font-size:3em;
	text-align:center;
	line-height: 1.5em;
	padding: 0em 5em;
	color:#333333;
	text-transform:uppercase;
}

.firstScreen .scrollContainer{
	width: 30%;
	margin: 0 auto;
	padding-top: 1em;
	text-align:center;
	font-size:2em;
	font-family: 'ProximaNovaLtRegular';
	color:#303030;
}

.scrollContainer img {
	position:relative;
	animation: jump 1s infinite;
	-moz-animation: jump 1s infinite;
	-webkit-animation: jump 1s infinite;
}


@keyframes jump {
    0% {
        top: 0;
    }
    50% {
        top: 4px;
    }
    55% {
        top: 6px;
    }
    65% {
        top: 2px;
    }
    95% {
        top: 0;
    }
    100% {
        top: 0;
    }
}

@-webkit-keyframes jump {
    0% {
        top: 0;
    }
    50% {
        top: 4px;
    }
    55% {
        top: 6px;
    }
    65% {
        top: 2px;
    }
    95% {
        top: 0;
    }
    100% {
        top: 0;
    }
}

.firstScreen .para1, .firstScreen .para2{
	color:#3858a7;
	font-family: 'ProximaNovaLtRegular';
	font-size: 1.7em;
	padding: 0;
	width:40%;
	text-align:right;
}

.firstScreen .para2{text-align:left;}

.firstScreen .scroller {width:20%;}

.toLeft{
	float:left;
}

.toRight{
	float:right;
}


.blink{
    -webkit-animation: blink 5s infinite;
    -moz-animation: blink 5s infinite;    
    animation: blink 5s infinite;
}

@-webkit-keyframes blink{
	0%{ opacity:0;}
    25%{ opacity:0.3;}
	50%{ opacity:0.5;}
	70%{ opacity:0.7;}
    100%{opacity:1;}
}

@-moz-keyframes blink{
	0%{ opacity:0;}
    25%{ opacity:0.3;}
	50%{ opacity:0.5;}
	70%{ opacity:0.7;}
    100%{opacity:1;}
}

@keyframes blink{
	0%{ opacity:0;}
    25%{ opacity:0.3;}
	50%{ opacity:0.5;}
	70%{ opacity:0.7;}
    100%{opacity:1;}
}

.firstScreen .animatedBlock{
	width:100%;
	position:relative;
}

.firstScreen .animatedBlock .movingLine{
	border:1px solid #c7c8ca;
	width: 29.8%;
	margin: 0 auto;
	position:absolute;
	left:-20%;
	height:0;
}

.firstScreen .animatedBlock .animatedButton{
	color:#333;
	background-color:#c7c8ca;
	width: 30%;
	margin: 0 auto;
	font-size: 2em;
	text-transform: uppercase;
	text-align: center;
	font-family: 'roboto_condensedbold';
	visibility:hidden;
}

.firstScreen .animatedBlock .animatedButton p{
	padding: 1em 0;
}

.visibility{
	visibility:visible;
}

#afterVideo{
	width: 100%;
	position: fixed;
	z-index: 2;
	bottom: 0;
	margin-bottom:3em;
	/*background:#333; */
	color:#b2d235;
	padding:1em 0;
	font-size:1.3em;
}
.keepScroll{
	position:fixed;
	bottom:15%;
	left:0;
	width:100%;
	z-index:999;
	text-align:center;
	color:#fff;	
	font-size: 1.8em;
}
.keepScroll img{display:block; margin:0 auto; max-width:100%;}
.skipTheVideo{
	position: fixed;
	top: 5%;
	right: 3%;
	z-index: 9;
	cursor: pointer;
	font-size: 1.8em;
	color:#555555;
	letter-spacing:0.04em;
	font-family: 'ProximaNovaLtRegular';
}

/*.skipTheVideo:hover{color:#fff;}*/

#afterVideo a{
	display: inline-block;
	/*padding: 2em 2em;
	background: #b2d235;
	border-radius: 0.5em;
	box-shadow: inset 1px 1px 3px #fff;*/
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 2.6em;
	letter-spacing: 0.1em;
	font-family: 'roboto_condensedbold';	
	position:relative;
	margin:0 1em;
}
.afterVideo{
       top:150px;
}
.contrls{
       color:#fff;
       background:#000;
       font-size:27px;
       width: 100%;
       height: 100%;
       opacity: 0.3;
       text-align: center;
       display: block;
}
.slideImageWrapper{
	/*background:url(../images/loader-bg.png) #DBDBDB top center no-repeat;
	background-size:contain;*/
background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIzMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZGJkYmRiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 30%, rgba(219,219,219,1) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,1)), color-stop(30%,rgba(255,255,255,1)), color-stop(100%,rgba(219,219,219,1))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 30%,rgba(219,219,219,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 30%,rgba(219,219,219,1) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 30%,rgba(219,219,219,1) 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 30%,rgba(219,219,219,1) 100%); /* W3C */
}
.slideImageWrapper .firstScreen{
	position:absolute;
	z-index:998;
	top:0;
	left:0;
	background:#fff;
	width:100%;	
	box-sizing:border-box;
}
.slideImageWrapper .firstScreen img{
	max-width:75%;	
	margin: 0 auto;
	display:block;
	padding:1em 0;
	
}

.menuWrapper{
	position:absolute;	
}
.brandBuzzContent {
	padding: 7em 0em;
}
.brandBuzzContainer{
	position:relative;	
	height:60em;
	width:100%;
	/*height: auto;*/
}
.brandBuzzContent h2 {
	font-family: 'roboto_condensedbold';
	font-size: 4.6em;
	color: #414042;
}
.brandBuzzContent .data{
	padding:2em 0em;	
	position:absolute;
	width: 48%;
}
.brandBuzzContent .data.first{
	top:0%;
	left:0;	
}
.brandBuzzContent .data.second{
	right: 0;
	top: 22%;
}
.brandBuzzContent .data.third{
	/* left:12%; */
	top:57%;	
}

.brandBuzzContent .data .image {
	float: left;
	padding-top: 0.7em;
}
.brandBuzzContent img {
	max-width: 100%;
}
.brandBuzzContent .infopara {
	padding: 0 0 0 2em;
	float: left;
	width: 70%;
}
.brandBuzzContent .infopara .title {
	font-size: 2.5em;
	color: #414042;
	font-family: 'roboto_condensedbold';
	text-transform:uppercase;
}
.brandBuzzContent .infopara .title a{
	color: #414042;
	text-decoration:none;
}
.brandBuzzContent .infopara p {
	font-size: 1.5em;
	color: #414042;
	line-height: 1.6;
	letter-spacing: 0.06em;
	padding-bottom: 0.5em;
	font-family: 'ProximaNovaLtRegular';
}
.brandBuzzContent .infopara .date {
	color: #939598;
	font-size: 1.2em;
	padding:0.5em 0em;
	font-family: 'ProximaNovaLtRegular';
}



.showcaseWrapper{
	position:relative;
/*	padding:1em 0;
	width:98%;*/
	min-height:150em;
	margin:0 auto;
}
.showcaseWrapper .workContainer{
	display: inline-block;
	position: absolute;
	max-width:31.7em;
	width:33%;
	margin-bottom:2%;
	overflow:hidden;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
}
.showcaseWrapper .workContainer img{
	max-width:100%;	
}
.showcaseWrapper .workContainer .pulse{
	position:absolute;
	left:47%;
	top:55%;
	z-index:9;
}
.showcaseWrapper .workContainer.slide1{
	top:10em;
	left:1%;	
}
.showcaseWrapper .workContainer.slide2{
	top:0em;
	left:34%;	
}
.showcaseWrapper .workContainer.slide3{
	top:22em;
	left:67%;	
}
.showcaseWrapper .workContainer.slide4{
	top:69.5em;
	left:1%;	
}
.showcaseWrapper .workContainer.slide5{
	top:74em;
	left:34%;	
}
.showcaseWrapper .workContainer.slide6{
	top:81.5em;
	left:67%;	
}
.showcaseWrapper .workContainer .coloredSlide {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.showcaseWrapper .workContainer:hover .coloredSlide {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
.showcaseWrapper .workContainer .mask {
	position:absolute;
	width:100%;
	height:100%;
	background-color: rgba(255, 255, 255, 0.4);
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5s linear;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=100);
	opacity:1;
	top:0;
}
.showcaseWrapper .workContainer:hover .mask {
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=0);
opacity:0;
}
.showcaseWrapper .workContainer .brandName{
	position: absolute;
	top: 62%;
	padding: 2% 3%;
	width: 94%;
	background: rgba(0,0,0,0.5);
	color: #fff;
	font-family: 'roboto_condensedbold';
	font-size: 2.5em;
	text-transform: uppercase;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5s linear;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity:0;
}
.showcaseWrapper .workContainer .brandName span{
	color:#b2d235;
}
.showcaseWrapper .workContainer:hover .brandName{
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=100);
	opacity:1;
}
.showcaseWrapper .textContainer{
	position: absolute;
	width: 100%;
	font-family: 'roboto_condensedbold';
	text-align: right;
}
.showcaseWrapper .textContainer .callToAction{
	color:#333333;
	font-size:7.7em;
	line-height:1em;
	text-decoration:none;
	display:block;
	text-transform:uppercase;
	text-shadow:1px -1px 0px #fff, -1px 1px 0px #fff, -1px -1px 0px #fff, 1px 1px 0px #fff;
}
.refreshBtn {
	padding: 1em;
	z-index: 1;
	position: relative;
	text-decoration: none;
	top: 5em;
	left: 2em;
}

.refreshBtn span {
	color: #414042;
	font-family: 'ProximaNovaLtRegular';
	letter-spacing: 0.1em;
	font-size: 1.4em;
	text-align: left;
	padding: 1em 0 0 7em;
	text-decoration: none;
}

.showcaseWrapper .textContainer .callToAction span{
	color:#2953bc;	
}
.showcaseWrapper .textContainer.text1{
	overflow: hidden;
	right:3%;
	top: 6.5em;	
	max-width: 400px;
}

.text1 p{
color: #414042;
font-family: 'ProximaNovaLtRegular';
letter-spacing: 0.1em;
font-size: 1.4em;
width: 70%;
text-align: left;
padding: 1em 0 0 7em;
}
.showcaseWrapper .textContainer.text2{
	top: 61em;
	left: 31%;
	max-width: 34em;
}
.text2 p{
	color:#414042;	
	font-family: 'ProximaNovaLtRegular';
	letter-spacing:0.1em;
	font-size:1.4em;
}
.showcaseWrapper .textContainer.text2 .callToAction{
	text-align: right;	
	transform:rotate(180deg);
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate()180deg;
}
.envelopeContainer{
	position: relative;
	top: 135em;
	left: 24%;
	width: 40%;
}
.envelopeContainer p.writeToUs{
	float:left;
	text-align:right;
	font-family: 'roboto_condensedbold';
	text-transform:uppercase;
	font-size:4em;
	width: 48%;
	color:#414042;
	line-height:1.2em;
}
.envelopeContainer p.writeToUs span{
	font-size:1.3em;
}
.envelopeContainer .envelopeWrapper {
	display: block;
	float: right;
	width: 48%;
	position: absolute;
	right: 0;
	top: 0;
}
.envelopeContainer .envelopeWrapper .envelope {
	/*background: url(../images/envelope-green.jpg) center no-repeat;
	position: relative;
	height: 14.3em;
	margin: 0 auto;
	z-index:0;*/
	position: relative;
}
/*.envelopeContainer .blueBtn{
	position: absolute;
	bottom: 0;
	left: -1em;	
}*/

.envelopeContainer .blueBtn {
	position: relative;
	top: 12em;
	left: -3.5em;
}
/*-------social icons -----------*/


.socicon {
    font-family: 'socicon' !important;
	font-size:0.8em;
}
.icon-button {
	background: white;
	background: rgba(255,255,255,0.8);
	border-radius: 3em;
	cursor: pointer;
	display: inline-block;
	font-size: 1.3rem;
	width: 1.8em;
	height: 1.8em;
	line-height: 3.6rem;
	margin: 0 5px;
	position: relative;
	text-align: center;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	text-decoration:none;
}

/* Circle */
.icon-button span {
	border-radius: 0;
	display: block;
	height: 0;
	left: 50%;
	margin: 0;
	position: absolute;
	top: 50%;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
	width: 0;
}
.icon-button:hover span {
	width: 1.8em;
	height: 1.8em;
	border-radius: 3em;
	margin: -0.9em;
}
.twitter span {
	background-color: #4099ff;
}
.facebook span {
	background-color: #3B5998;
}
.google-plus span {
	background-color: #db5a3c;
}

/* Icons */
.icon-button p {
	background: none;
	color: #fff;
	width: 100%;
	height: 100%;
	line-height: 1.5em;
	position: relative;
	font-size:1.1em;
	padding-top: 0.1em;	
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	z-index: 10;
	text-transform: none;
}
.icon-button .icon-twitter {
	color:#b2d235;
}
.icon-button .icon-facebook {
	color: #b2d235;
}
.icon-button .icon-google-plus {
	color:#b2d235;
}
.icon-button:hover .icon-twitter,
.icon-button:hover .icon-facebook,
.icon-button:hover .icon-google-plus {
	color:#b2d235;
}



/*css for after video pg*/

.wrapperContent {
		position: relative;
		width: 100%;
		margin: 0 auto;
		bottom: 0em;
}


.afterVideoText {
	font-size: 6em;
	text-align: center;
	position: absolute;
	right: 0;
	left: 0;
	bottom: 2em;
	font-family: 'roboto_condensedbold';
}

.afterVideoText span{
	color: #b3d13a;
}

.afterVideoWrapper .listActivity {
		display: block;
		text-align: center;
		position: fixed;
		width: 65%;
		margin: 0 auto;
		bottom: 8em;
		right: 0;
		left: 0;
		overflow: visible;
}

.afterVideoWrapper .listActivity li {
		display: inline-block;
		/*font-size: 2em;*/
		color: #8e8c8c;
		list-style: none;
		cursor: pointer;
		/*margin: 0em 1em 4em 1em;*/
}

.listImg img {
       margin-bottom: 1em;
       display: block;
       border-radius: 50%;
       border: 4px solid #fff;
}

.listImg img:hover {
       border: 4px solid #b2d233;
       border-radius: 50%;
}

.afterVideoWrapper .listActivity li .listText{
       font-size: 1.7em;
       padding-top: 5em;
       font-family: 'ProximaNovaLtRegular';
	   color: #000000;
}

.listText a {
       text-decoration: none;
       color: #8e8c8c;
}

.howWeWork .listImg{
       background: url(../images/howWeWork.png) top center no-repeat;
       /*width: 129px;*/
       background-size: 37%;
}

.creativeShowcase .listImg{
       background: url(../images/diveAgain.png) top center no-repeat;
      /* width: 129px;*/
       background-size: 37%;
}

.whatWeDo .listImg{
       background: url(../images/what-we-do.png) top center no-repeat;
      /* width: 129px;*/
       background-size: 37%;
}

.whatWeDo , .creativeShowcase, .howWeWork{
	width: 21.2%;
}

.howWeWork {
		margin: 0em 0em 4em 0em;
}


.whatWeDoSection{
	padding: 7em 0em;
	position:relative;
}

.whatWeDoSection .whatWeDoContainer{
	background:#f1f1ef;
}

.whatWeDoSliderWrap .whatWeDoSliderWrap{
	margin: 2em;
	position:relative;	
}

.whatWeDoSection .slides li{
	list-style-type:none;
	display:block;	
	color:#414042;
	text-align:center;
	height:55em;
	background:#f1f1ef;
	position:relative;
	zoom:1;
	z-index:0;
}

.whatWeDoSection .slides li.flex-active-slide{z-index:2;}

.whatWeDoSection li .slide1{
	text-align: center;
	width:50%;
	margin:18.5em auto 0 auto;
}

.whatWeDoSection h3{
	font-family: 'roboto_condensedbold';
	font-size: 7.7em;
	text-align: center;
	text-transform: uppercase;
	line-height: 1.4em;
	color: #333;	
}

.whatWeDoSection h3 span{color: #B2D234;}

.whatWeDoSection h4{
	text-align: left;
	color: #2f2d2f;
	font-family: 'roboto_condensedbold';
	font-size: 4em;
	text-transform: uppercase;
	line-height: 0.7em;
}

.whatWeDoSection h4.blueTxt {
	color: #2a58b9;
}

.whatWeDoSection p{
	font-size: 1.4em;
	line-height: 1.55em;
	font-family: 'ProximaNovaLtRegular';
}

.sliderTxt p{
	color: #2f2d2f;
	margin-top: 1em;
}

.whatWeDoSection .slide1 p{
	font-size: 3em;
}

.whatWeDoSection .flexslider{
	margin:0;
	padding:0;
	background:none;
	border:0;
	box-shadow:none;
	overflow: hidden;	
}

.whatWeDoSection  .flexslider .sliderTxt{
	position:absolute;
	z-index:1;
	top: 3.5em;
	left: 4em;
	width: 20em;	
	letter-spacing: 0.08em;
}

.whatWeDoSection  .flexslider .sliderImg{
	width:auto;
	max-width:100%;
	display:block;
	margin:0 0 0 2.4em;	
	margin: 0 auto;
}

.whatWeDoSection .slide2 .sliderImg, .whatWeDoSection .slide3 .sliderImg{
	cursor:pointer;
}

.whatWeDoSection .navControls{

}

.whatWeDoSection .navControls a{
	position:absolute;
	bottom:2em;
	z-index:2;
	text-transform:uppercase;
	color:#2953BC;
	font-size:1.5em;
	font-family: 'roboto_condensedbold';
	padding:0.5em;
	display:inline-block;
}

.whatWeDoSection .navControls a.prev{left:13em;}

.whatWeDoSection .navControls a.next{right:13em;}

.whatWeDoSection  .flex-direction-nav{display:none;}

/*.ecVideoContainer{
	position:fixed;
	z-index:1001;
	width:100%;
	top:0;
	height:100%;	
}*/

.ecVideoPopWrap{
	position: fixed;
	width: 100%;
	max-width: 1024px;
	min-height: 100%;
	z-index: 1001;
	margin: 0 auto;
	left: 0;
	right: 0;
	top:3em;
}

.ecVideoPop{
	position: relative;
	left:0;
	width:100%;
}

.ecVideoWrap{
	margin: 0 auto;
	width: 90%;
	padding:3em;
	background:#fff;	
}

.closeBtnOverlay {
	position: absolute;
	text-align: right;
	top: -1.2em;
right: 1.2em;
	z-index: 600;
}

.closeBtnOverlay a {
	display: inline-block;
	background: #1e56bb;
	padding: 0.5em 0.8em;
	font-size: 1.2em;
	color: #fff;
	text-transform: uppercase;
	border-radius: 1.2em;
text-decoration: none;
}

 .scrollContainerIpad{
	max-width: 75%;
	margin: 0 auto;
	display: block;
	padding: 1em 0;
}
.firstScreen .scrollContainerIpad {
	width: 30%;
	margin: 0 auto;
	padding-top: 1em;
	text-align: center;
	font-size: 2em;
	font-family: 'ProximaNovaLtRegular';
	color: #303030;
}



/*our brands css*/


.ourBrandsCorousel {
    margin-top: 8em;
}


.flex.ourBrandsLogos {
	width: 95%;
	margin: 0 auto;
}

.flex.ourBrandsLogos li{
	text-align: center;
}

.ourBrandsCorousel h2{
    font-size: 3em;
    margin: 0.5em;
    color: #333333;
    font-family: 'roboto_condensedbold';
}

.ourBrandsCorousel h2 span{
	color: #b2d234;
}

.ourBrandsLogos {
    margin: 0;
    background: none;
    border: 0;
    box-shadow: none;
    border-radius: 0;
}

.flexslider.ourBrandsLogos img {
    width: auto;
    margin: 0 auto;
}


/*bxslider css*/

.whatWeDoSliderWrap  .bx-wrapper .bx-viewport{
	height: auto ;
}

.whatWeDoSliderWrap  .bxslider li {
	width: 75% !important;
	margin: 0 auto;
}

.whatWeDoSliderWrap  .bx-wrapper{
	margin: 0 !important;
}

/*.whatWeDoSliderWrap  .bx-viewport{
	height: 550px !important;
}*/

.whatWeDoSection .bx-wrapper .sliderTxt {
	position: absolute;
	z-index: 1;
	top: 5.5em;
	left: 2em;
	width: 23em;
	letter-spacing: 0.08em;
}

.whatWeDoSection .bx-wrapper .sliderImg {
	width: auto;
	max-width: 100%;
	display: block;
}

.slidecontent.slide1.slide1pos {
	width: 100%;
	margin: 0 auto;
	position: absolute;
	top: 20em;
}

.whatWeDoSection .bx-wrapper .bx-viewport, .ourBrandsLogos .bx-wrapper .bx-viewport{
	 box-shadow: none; 
	 border: 0; 
	 left: 0; 
	 background: none; 
	 transform: none; 
}

.slidecontent.slide4 .sliderTxt {
	top: 27em;
	width: 28em;
}

/*.whatWeDoSection .bx-wrapper .bx-prev {
	background: url(../images/ourbrands/controls.png) no-repeat 0 -32px;
	left: 12em;
}

.whatWeDoSection .bx-wrapper .bx-next {
	background: url(../images/ourbrands/controls.png) no-repeat -43px -32px;
	right: 12em;
}*/

.whatWeDoSection .bx-wrapper .bx-controls-direction a {
	top: 92%;
	text-indent: 0px !important; 
	text-transform: uppercase;
	background: none !important;
	color: #2953BC;
	font-size: 1.5em;
	font-family: 'roboto_condensedbold';
	padding: 0.5em;
	display: inline-block;
	z-index: 2;
}

.ecVideoWrap{
	background: url(../images/dive-in-loader-blue.GIF) no-repeat center #fff;
}


.bx-controls.bx-has-controls-direction {
    /*display: none;*/
}

.whatWeDoSection .bx-wrapper .bx-next, .whatWeDoSection .bx-wrapper .bx-prev {
    right: 0;
    left: 0;
    margin: 0 auto;
}

.whatWeDoSection .bx-wrapper .bx-controls-direction a.bx-next{
    background: url(../images/downArrow-whatwedo.png) top center no-repeat !important;
    width: 67px;
    height: 66px;
    top: 86% !important;
    text-indent: -99999px !important;
}

.whatWeDoSection .bx-wrapper .bx-controls-direction a.bx-prev{
    background: url(../images/up-arrow-whatwedo-v1.png) top center no-repeat !important;
    width: 67px;
    height: 66px;
    top: 86% !important;
    text-indent: -99999px !important;
}


/*tickr css*/

.bxsliderTickr li{
	max-width: 200px;
	width:auto !important;
}

.ourBrandsCorousel.tickr .ourBrandsLogos{
	border-bottom: 2px solid #000;
	border-top: 2px solid #000;
	padding: 3em 0em;
	z-index: 1;
}

.ourBrandsCorousel.tickr h2 {
	position: relative;
	top: 0.88em;
	background: #fff;
	margin-left: 0;
	display: inline-block;
	padding-right: 0.6em;
	z-index: 2;
}

.ourBrandsCorousel .bx-wrapper {
	margin: 0 auto 0px;
	padding: 0em 2em;
}

.ourBrandsCorousel.tickr .bx-viewport{
	height: auto !important;
}

.dotsTickr {
	position: relative;
	z-index: 2;
}

.dotsTickr span{
	position: absolute;
	top: 4.5em;
	text-indent: -9999px;
	background: url(../images/ourbrands/dotsTickr.png) no-repeat center center;
	display: block;
	width: 1em;
}

.leftDot {
	left: 0;
}

.rightDot {
	right: 0;
	
}


/*video section homepage*/

.videoSection {
	padding-top: 9em;
	position: relative;
}

.videoSection .callToAction {
	position: relative;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 4em;
	padding-left: 0.2em;
	color: #333333;
	font-family: 'roboto_condensedbold';
}

.videoSection .callToAction span{
	color: #b2d234;
}

.videoSection .callToAction span.textFont {
	color: #2953bc;
	font-family: 'ProximaNovaLtRegular';
	letter-spacing: 0.1em;
	font-size: 0.5em;
	text-transform: none;
	position: relative;
	text-align: left;
	padding: 0em 1.5em 0 0em;
	top: -1em;
}

.videoSection .video {
	width: 29.5%;
	margin: 0 0.5em 0 1em;
	height: 15em;
	overflow: hidden;
}

.videoSection .thumbText {
	bottom: -2.5em;
	position: absolute;
	width: 100%;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.video:hover .thumbText {
	bottom: 0.5em;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.video {
	display: block;
	overflow: hidden;
}

.videoSection .video img {
	max-width: 100%;
}

.videoSection .videoThumbs {
	padding: 1em 0em 0em 0em;
	z-index: 1;
}

.videoSection .videoThumbs li {
	list-style: none;
}

.videoSection .plus {
	top: 5em;
	position: relative;
	left: 2em;
	cursor: pointer;
}




/*cookie dive in thumbnails css*/

.wrapperContent.videoSeenDiv {
	bottom: -4.5em;
}

.wrapperContent.videoSeenDiv .listActivity {
	overflow: hidden;
	width: 45%;
	margin: 0 auto;
}

.wrapperContent.videoSeenDiv .whatWeDo, 
.wrapperContent.videoSeenDiv .creativeShowcase, 
.wrapperContent.videoSeenDiv .howWeWork {
	list-style: none;
	float: left;
	width: auto;
}

.wrapperContent.videoSeenDiv .whatWeDo .listImg, 
.wrapperContent.videoSeenDiv .howWeWork .listImg, 
.wrapperContent.videoSeenDiv .creativeShowcase .listImg{
	width: 75px;
	background-size: 100%;
	height: 75px;
	cursor: pointer;
}

.wrapperContent.videoSeenDiv .listImg {
	margin: 0 5em;
}

.wrapperContent.videoSeenDiv .listText {
	font-size: 1.7em;
	padding-top: 1em;
	font-family: 'ProximaNovaLtRegular';
	color: #000000;
	text-align: center;
}





.pos {
left: -1em !important;
top: -11em !important;
overflow: visible !important;
}

@media all and (max-width:1024px){
	.showcaseWrapper {min-height: 140em;}
	.showcaseWrapper .workContainer{width:31%;}
	.envelopeContainer {top: 126.5em;left: 22%;}
	
	/*.afterVideoWrapper .listActivity {width: 35.5%;}*/
	.howWeWork .listImg{ background-size: 40%;}
	.creativeShowcase .listImg{ background-size: 40%;}
	.whatWeDo .listImg{ background-size: 40%;}
	.whatWeDo, .creativeShowcase, .howWeWork {width: 30%;}

	.brandBuzzContainer {height: 60em;}

	.brandBuzzContent .data.third {left:12%;}

	.afterVideoText {font-size: 4em;bottom: 5em;}
	.whatWeDoSection li .slide1 {margin: 16.5em auto 0 auto;}
	.flex.ourBrandsLogos {width: 100%;}
	.flex.ourBrandsLogos li {text-align: left; width: 201px !important;}

/*	.whatWeDoSliderWrap .bx-viewport {height: 410px !important;}*/
	.slidecontent.slide1.slide1pos {top: 12em;}
/*	.whatWeDoSection .bx-wrapper .bx-next {right: 2em;}
	.whatWeDoSection .bx-wrapper .bx-prev {left: 2em;}*/
	.whatWeDoSection .bx-wrapper .bx-controls-direction a.bx-next {
		top: 80% !important;
		padding: 0;
	}
	.whatWeDoSection .bx-wrapper .bx-controls-direction a.bx-prev {
		top: 80% !important;
		padding: 0;
	}
	.whatWeDoSection .bx-wrapper .sliderImg {-webkit-backface-visibility: hidden;}
	.slidecontent.slide4 .sliderTxt {
		top: 15em;
		width: 27em;
		min-width: 270px;
		left: -9em;
	}
	.whatWeDoSection .bx-wrapper .sliderTxt {
		left: -9em;
		min-width: 250px;
		zoom: 1;
	}

	.wrapperContent.videoSeenDiv .listActivity {
		width: 58%;
	}

	.refreshBtn {
		left: 1em;
	}

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
.whatWeDoSection  .flex-direction-nav{display:block;}

.whatWeDoSection .navControls{display:none;}

.whatWeDoSection .flex-direction-nav a {
	opacity:1;
	width:42px;
	height:42px;
}
.whatWeDoSection .flex-direction-nav a {
	background: url(../images/bg_direction_nav_mob.png) no-repeat;
	
}
.whatWeDoSection .flex-direction-nav .flex-next {
    background-position: 0 100%;
    right: 0;
	left:auto;
}
.whatWeDoSection .flex-direction-nav .flex-prev {
    left: 0;
}
.whatWeDoSection .flex-direction-nav .flex-disabled {opacity:0 !important;}
}

@media all and (max-width:800px){
	.wrapperContent.videoSeenDiv .listActivity {
		width: 80%;
	}
	.refreshBtn {
		left: -7.5em;
	}
	.showcaseWrapper {min-height: 120em;}
	.showcaseWrapper .textContainer .callToAction{font-size:6em;}
	.showcaseWrapper .textContainer.text2 {max-width: 25em;}
	.text1 p{
		width: 57%;
		padding: 1em 0 0 12em;
	}
	.envelopeContainer {top: 98.5em;left: 11%; width:50%;}
	.likeUsWrapper {width: 100%;}
	.likeUsRght {
		float: right;
		width: 40%;
	}
	.mainWrapper .detailWrapper {width: 92%;}
	.brandBuzzContent .data {
		position: relative;
		width: 100%;
		top: 0;
		left: 0;
	}

	.afterVideoWrapper .listActivity {
		width: 100%;
		bottom: 3em;
	}

	.afterVideoText {
		font-size: 3.4em;
		bottom: 5em;
	}

	.howWeWork, .whatWeDo, .creativeShowcase {
		width: 30%;
	}

	.howWeWork .listImg, .creativeShowcase .listImg, .whatWeDo .listImg {
		background-size: 35%;
	}

	.brandBuzzContainer {
		height: auto;
	}

	.brandBuzzContent .data.third {
		left:0;
	}
	
	.whatWeDoSection li .slide1{
		width:80%;
		margin:10em auto 0 auto;
	}

	.whatWeDoSection .flexslider .sliderTxt {
		top: 2em;
		left: 2em;
	}
	
	.whatWeDoSection .slides li{height:40.7em}

	.flex.ourBrandsLogos {width: 100%}


	/*css for bxslider what we do*/

	/*.whatWeDoSliderWrap .bx-viewport {height: 310px !important;}*/

	.slidecontent.slide1.slide1pos {top: 8em;}
	/*.whatWeDoSection .bx-wrapper .bx-next {right: 2em;}
	.whatWeDoSection .bx-wrapper .bx-prev {left: 2em;}*/
	.whatWeDoSection .bx-wrapper .sliderImg {-webkit-backface-visibility: hidden;}
	.whatWeDoSection h4 {
		font-size: 3em;
	}
	.whatWeDoSection .bx-wrapper .bx-controls-direction a.bx-next {
		 background: url(../images/dd_arrow.png) top center no-repeat !important;
		top: 88% !important;
		width: 40px;
		height: 34px;
	}
	.whatWeDoSection .bx-wrapper .bx-controls-direction a.bx-prev {
		 background: url(../images/up_arrow.png) top center no-repeat !important;
		top: 88% !important;
		width: 40px;
		height: 34px;
	}
	.slidecontent.slide4 .sliderTxt {top: 8em;}
	.whatWeDoSection .bx-wrapper .sliderTxt{left: -6em;zoom: 1;}
}
